@charset "UTF-8";

body {
	font-size:106.3%;
}

#headerLangBox ul li#btn_medium a{background-position:0 -23px;}
#headerLangBox ul li#btn_large a{background-position:-45px   0px;}

#headerLangBox ul li#btn_medium a:hover{background-position:0 -23px;}
#headerLangBox ul li#btn_large a:hover{background-position:-45px  -23px;}
